.model_image
{
	height: 250px;
	width: 100%;
	text-align: center;
}

.model_image img
{
	width: 100%;
    height: 255px;
    text-align: center;
    border: yellow solid 4px;
    border-radius: 10px;
}
.location_list{
	list-style: none;
    margin-top: 20px;
    -webkit-columns: 5;
    -moz-columns: 5;
    -o-columns: 5;
    -ms-columns: 5;
     columns: 5; 
    /*column-rule: 2px dotted #888888;*/
}
.profile_image
{
    width: 100%;
}
.profile_image img
{
    width: 100%;
    height: auto;
    max-height: 100%;
    border-radius: 10px;
}
.profile-photo-list
{
    list-style: none;
    -moz-columns: 3;
    columns: 3;
    -webkit-columns: 3;
}
.profile-photo-list li
{
    margin-bottom: 15px;
}
.sbar1 ol li
{
    padding: 10px;
}
.color02x.brdr_02 .container{
    width: 100%;
}
@media screen and (max-width: 768px){
    .testibox {
        margin-right: 30px;
        margin-left: 30px;
    }
    .model_image {
        height: auto;
        width: 100%;
        text-align: center;
    }
    .model_image img {
        width: 100%;
        height: 267px;
        text-align: center;
        border: yellow solid 4px;
        border-radius: 10px;
    }
    .location_list{
        -webkit-columns: 1;
        -moz-columns: 1;
        -o-columns: 1;
        -ms-columns: 1;
        columns: 1;   
    }
    .color02x.brdr_02.gallery .col-lg-3.col-md-3.col-sm-6.col-xs-12.xs-20 {
        padding: 0;
    }
    .col-lg-12.col-md-12.col-sm-12.col-xs-12.xs-rl40.xs-t-30{
        padding: 0;
    }
}
span.f_s22.f_w500.f_clr01 a{
    color: #ead2a2;
}
span.f_s22.f_w500.f_clr01 a:hover{
    text-decoration: none;
}